QGIS Application - Bug report #13452
Raster / Conversion / Translate function
2015-09-29 06:24 PM - Laurence Bechet

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.10.1 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 21499
Description

Take 2 different tiff rasters (raster1.tiff and raster2.tiff).
Use the translate function to georeference raster1.tiff into geo-raster.tiff and have it loaded in qGIS.
Use the translate function again to georeference raster2.tiff into the same geo-raster.tiff and also ask to have it loaded.

You get an error message which says access denied and then another one that everything went fine. The last georeferenced tiff file has
been properly updated.

There are 2 rasters loaded in qGIS with the same name (thus the previous error message): former is the georeferenced version of the first
raster and later is the georeferenced file for the second raster.

Nothing blocking, just the error message is confusing as at the end you get all your files despite the access denied ...

Windows7 pro 64bits
Pisa 2.10.1 and also 2.11.0-master

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:07 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

QGIS 3.4 has recently become our new Long Term Release (LTR) version. This is a major step in our history - a long term release version based on the
massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the
relevant changelogs for a good sampling of all the new features that have gone into version 3.4
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Most plugins have been either migrated or incorporated into the core QGIS code base.
We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the
ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.
The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.

2024-04-25 22



